:root{
    --main-color : #0F2E93;
    --main-color2 : #F42D18;
    --main-font : 'Tajawal', sans-serif;
    --main-font2 : 'Cairo', sans-serif;
}
.offerslp{
    margin: 100px auto 15px;
}
.banner-image{
    width: 100%;
}
.cars{
    direction: rtl;
    text-align: center;
}
.cars .offers-header {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-family: var(--main-font);
    color: var(--main-color);
    height: auto;
}
.cars .bank {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-family: var(--main-font2);
    color: var(--main-color2);
     height: auto;
}
.car-col .car-image{
    border-radius: 10%;
    width: 100%;
    height: auto;
    margin: 30px auto;
}
.car-col .request{
    text-decoration: none;
    font-family: var(--main-font2);
    margin-bottom: 25px;
    font-size: 25px;
    color: var(--main-color2);
    border: 1px solid var(--main-color);
    border-radius: 20px;
}    
.more{
    margin: auto;
}
.more-container{
    text-align: center;
    margin: 25px auto;
}
.more-container .btn-more{
    color: var(--main-color2);
    border: 1px solid var(--main-color);
    font-family: var(--main-font);
    border-radius: 50px;
    padding: 3px 15px;
    margin: 0 auto;
    font-size: 26px;
}
.more-container .btn-more:hover{
    color: var(--main-color2);
}
@media only screen and (max-width: 850px){
    .offerslp{
        margin:  100px auto 0;
        padding-top: 15px;
    }
    .banner-image{
        width: 100%;
        height: 200px;
    }
    .cars .offers-header {
        margin: auto;
        padding-top: 15px;
    }
    .cars .bank {
        margin: auto;
    }
}

.bank-img{
    width: 175px;
}
@media only screen and (max-width: 850px){
    .bank-img{
        width: 100%;
        height: auto;
    }
}